/* CSS Document */

body{
	background:#e84048;
	color:#fff;
	font-family:Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
}

.wraplogo{
	text-align:center;
	margin:auto;
}

.logo{
	max-width:40%;
	max-height:600px;
	margin-bottom:50px;
}

.button{
	border:2px solid #fff;
	border-radius:30px;
	padding:15px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;

	font-size:22px;
}

.button:hover{
	opacity:0.7;
}

@media all and (max-width:1280px)
{
	.logo{
		max-width:60%;
		max-height:500px;
	}
	
	.button{
		padding:10px;
		font-size:18px;
	}
}

@media all and (max-width:800px)
{
	.logo{
		max-width:80%;
		margin-top:50px;
		margin-bottom:50px;
	}
}

@media all and (max-width:640px)
{
	.logo{
		max-width:90%;
	}
}


